#nav li a{padding:0 16px}
#xyz {position: absolute;z-index:99999;width:120px;flex-basis:120px;height:27px;right: 15px;top: 4px;}
.xyz12 {border-radius:3px;border:1px solid #dcdcdc;width:100%;background:#FFF;line-height:27px;position:absolute;box-sizing:border-box}
#xyz ul{padding:0;display:  block;}
#xyz ul li {position:relative;background:#FFF;height:25px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;line-height:27px;padding:0 8px;z-index:1;text-align:left;margin: 0;}
#xyz ul li a {color:#333;font-size:12px;display:  block;line-height: 25px;}
.xyz12 li.selected {border-top:0px;}
.xyz12 span {position:absolute;right:6px;top:2px;background:url(/Content/C_IMG/amore.png) center no-repeat;display:block;width:25px;height:25px;cursor:pointer;z-index:100;}
.xyz12 span.dp {background:url(/Content/C_IMG/amore1.png) center no-repeat;}
.xyz12 li img {vertical-align:middle;margin:-2px 7px 0 0;width:16px}
.xyz12 li:hover {background:#f2f2f2}
.logo img{margin-top:20px;max-height:70px;}
.navbar{background:#444}
.abouts-imgs .abouts-fixed{background-size:auto 120%;background-repeat:no-repeat;}
@media screen and (max-width:1280px){.abouts-imgs .abouts-fixed{background-size: contain;}}